<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Box Model and Flexbox Layouting</title>

    <!-- Google Font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
    <!-- External CSS -->
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <nav>
        <ul>
            <li class="nav-logo">
                <img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" alt="logo">
            </li>
            <li class="nav">Home</li>
            <li class="nav">Web Dev Program</li>
            <li class="nav">Companies</li>
            <li class="nav">FAQ</li>
            <li class="nav">Blog</li>
        </ul>
    </nav>

    <section id="intro">
        <h2 class="header">What is Zuitt</h2>
        <p>Zuitt is the #1 Philippine-based startup offering web development coding bootcamp in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills need to get hired a Software Engineers. Our secret to success is our belief that Filipinos can do much more with offordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always want for yourself and your family.</p>
        <div>
            <button>Apply Now</button>
        </div>
    </section>

    <section id="succeed-info">
        <h2 class="header">Succeed with Zuitt</h2>
        <div>
            <div class="card">
                <h3>Beginner Friendly</h3>
                <p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A</p>
            </div>
            <div class="card">
                <h3>Study Now, Pay Later</h3>
                <p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>
            </div>
            <div class="card">
                <h3>Just 4/6 Months</h3>
                <p>Join our 4 Month Day Class for completely immersed and dedicated learning, to our 6 Month Night Class so you can learn even while working.</p>
            </div>
        </div>
    </section>

    <section id="pre-footer">
        <div class="card">
           <h3>About Us</h3>
           <p>History</p>
           <p>Mission & Vision</p>
           <p>Founders</p>
           <p>Branches</p>
        </div>
        <div class="card">
           <h3>Careers</h3>
           <p>Junior Developer</p>
           <p>Marketing Associate</p>
           <p>Legal Staff</p>
           <p>Junior Accountant</p>
        </div>
        <div class="card">
           <h3>Follow Us</h3>
           <p>Facebook</p>
           <p>LinkedIn</p>
        </div>
        <div class="card">
           <h3>Contact Us</h3>
           <p>(02) 8 282 9520</p>
           <p>0917 166 8714 (Globe), 0932 868 8713 (Smart)</p>
           <p>helpdesk@zuitt.co</p>
        </div>
    </section>

    <footer>
        <span>Terms of Service</span>
        <span>|</span>
        <span>Privacy Policy</span>
        <span>|</span>
        <span>&copy; 2017-2023 Zuitt. All Rights Reserved</span>
    </footer>
</body>
</html>